Node('bronkhorst_test.psi.ch',
     'bronkhorst test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.bronkhorst.IO',
    '',
    uri='dil4-ts:3002',
    )

Mod('flow',
    'frappy_psi.bronkhorst.Sensor',
    'flow',
    io='io',
    value=Param(unit='ln/min'),
    )
